start           192.168.222.100
end             192.168.222.200
interface       br-lan

opt     dns     192.168.222.1 192.168.222.53
option  subnet  255.255.255.0
opt     router  192.168.222.1
option  domain  local
option  lease   864000          # 10 days of seconds
